Subject: (whorl) Say, how does one go about unsubscribing

From: James Stewart <james.stewart at worldnet.att.net>
Date: Thu, 10 Apr 1997 20:39:02 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Though I am a fellow Wolfe fan, my mailing lists are beginning to make
things unmanagable. I need to cut down on a few.

On many lists instructions are tagged to the end of other participants
email or there is a regular listowner message on such matters. I may be
overlooking them (like I do for so many things when reading Wolfeania), so
my apologies if that is the case.

________________________________________________________
James Stewart
james.stewart at worldnet.att.net (my at-home account)
jstewart at cougar.colstate.cc.oh.us (my at-work account)
mahajames at aol.com (my seldom-used aol almost no-account)